{% extends "template.html" %}

{% block body %}
<style>

    .container{
        border: 10px solid whitesmoke;
        max width: 100px;
        width: 100%;
      
        height: 20vh;
        display: inline-grid;
    
      
        position:absolute;
        right:0;
        left:0;
        top:0;
        bottom:0;
        margin:auto;
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-radius: 20px;
        border:1px solid rgba(255, 255, 255, 0.18);
        box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    
      }

      .container2{
        border: 10px solid whitesmoke;
        max width: 35px;
        width: 50%;
      
        height: 30vh;
        display: flex;
        align-items:center;
        justify-content: center;
      
        position:absolute;
        right:0;
        left:0;
        top:0;
        bottom:0;
        margin:auto;
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border-radius: 12px;
        border:1px solid rgba(255, 255, 255, 0.18);
        box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
    
      }
</style>

    <div class="container2">  
        <a href="{{ url_for('downloads') }}">App v.1</a>
    </div>


{% endblock %}